html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; font-family: 'Poppins', sans-serif; height: auto !important; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a { outline: none; }
img { max-width: 100%; display: block; }
::selection { background: #0900E5; color: #fff; }
::-moz-selection {
 background: #f7e411;
 color:#fff;
}
/*form error*/
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.ui-dialog .formError { z-index: 5000; }
.ui-dialog .formError .formErrorContent { z-index: 5001; }
.ui-dialog .formError .formErrorArrow { z-index: 5006; }
.inputContainer { position: relative; float: left; }
.formError { position: absolute; top: 300px; left: 300px; display: block; cursor: pointer; text-align: left; }
.formError.inline { position: relative; top: 0; left: 0; display: inline-block; }
.ajaxSubmit { padding: 20px; background: #55ea55; border: 1px solid #999; display: none; }
.formError .formErrorContent { width: 100%; background: #ee0101; position: relative; color: #fff; min-width: 120px; font-size: 11px; border: 2px solid #ddd; box-shadow: 0 0 6px #000; -moz-box-shadow: 0 0 6px #000; -webkit-box-shadow: 0 0 6px #000; -o-box-shadow: 0 0 6px #000; padding: 4px 10px 4px 10px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; box-sizing: border-box; }
.formError.inline .formErrorContent { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; border: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; }
.greenPopup .formErrorContent { background: #33be40; }
.blackPopup .formErrorContent { background: #393939; color: #FFF; }
.formError .formErrorArrow { width: 15px; margin: -2px 0 0 13px; position: relative; }
body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow { margin: -2px 13px 0 0; }
.formError .formErrorArrowBottom { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; margin: 0px 0 0 12px; top: 2px; }
.formError .formErrorArrow div { border-left: 2px solid #ddd; border-right: 2px solid #ddd; box-shadow: 0 2px 3px #444; -moz-box-shadow: 0 2px 3px #444; -webkit-box-shadow: 0 2px 3px #444; -o-box-shadow: 0 2px 3px #444; font-size: 0px; height: 1px; background: #ee0101; margin: 0 auto; line-height: 0; font-size: 0; display: block; }
.formError .formErrorArrowBottom div { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; }
.greenPopup .formErrorArrow div { background: #33be40; }
.blackPopup .formErrorArrow div { background: #393939; color: #FFF; }
.formError .formErrorArrow .line10 { width: 13px; border: none; }
.formError .formErrorArrow .line9 { width: 11px; border: none; }
.formError .formErrorArrow .line8 { width: 11px; }
.formError .formErrorArrow .line7 { width: 9px; }
.formError .formErrorArrow .line6 { width: 7px; }
.formError .formErrorArrow .line5 { width: 5px; }
.formError .formErrorArrow .line4 { width: 3px; }
.formError .formErrorArrow .line3 { width: 1px; border-left: 2px solid #ddd; border-right: 2px solid #ddd; border-bottom: 0 solid #ddd; }
.formError .formErrorArrow .line2 { width: 3px; border: none; background: #ddd; }
.formError .formErrorArrow .line1 { width: 1px; border: none; background: #ddd; }
/*form error end*/
.ty-vertical img { margin: 0 auto; }
.tlLeft img { float: right; }
.ty-wrapper { width: 100%; height: 100vh; display: table; background-color: #333; }
.ty-vertical { display: table-cell; vertical-align: middle; text-align: center; font-size: 25px; color: #fff; }
.headerHome {background: url(../images/bg/headerBg.jpg)center center no-repeat;background-size: cover;height: 85vh;}
.w100 { display: inline-block; width: 100%; float: left; position: relative; box-sizing: border-box; }
.container { display: block; margin: 0 auto; width: 1280px; position: relative; height: 100%; }
.top {padding: 10px 0px;}
.topSocial { float: left; display: inline-block; margin-left: 30px; }
.lang {float: right;margin-right: 10px;display: none;}
.lang li { float: left; display: inline-block; margin-left: 25px; position: relative; }
.lang li a { color: #fff; text-decoration: none; font-weight: 600; font-size: 12px; transition: all .2s ease-in-out; }
.topSocial li { float: left; display: inline-block; margin-right: 15px; }
.topSocial li a { color: #fff; font-size: 16px; transition: all .2s ease-in-out; }
.lang li.active a { color: #92c7fe; }
.lang li::before { content: ""; width: 6px; height: 1px; background-color: #fff; position: absolute; right: -17px; top: 50%; margin-top: -0.5px; }
.lang li:last-child::before { display: none; }
.logo { float: left; width: 167px; height: 100%; display: flex; align-items: center; }
.telBtn { width: 340px; float: left; display: inline-block; height: 100%; background: rgb(232,232,232); background: -moz-linear-gradient(left, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 50%, rgba(218,218,218,1) 100%); background: -webkit-linear-gradient(left, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 50%, rgba(218,218,218,1) 100%); background: linear-gradient(to right, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 50%, rgba(218,218,218,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#dadada', GradientType=1 );
padding: 15px 0px; box-sizing: border-box; }
.topMenu { width: calc(100% - 507px); float: left; display: inline-block; height: 100%; }
.topMenu > ul { float: right; height: 100%; }
.topMenu > ul > li { float: left; height: 100%; justify-content: center; border-right: 1px solid rgba(255, 255, 255, 0.20); display: inline-block; position: relative; }
.topMenu > ul > li > a { color: #fff; text-decoration: none; display: flex; align-items: center; padding: 0px 20px; font-size: 13px; height: 100%; transition: all .2s ease-in-out; font-weight: 600; letter-spacing: 1px; }
.navBar {height: 78px;border-top: 1px solid rgba(255, 255, 255, 0.20);border-bottom: 1px solid rgba(255, 255, 255, 0.20);z-index: 5;transition: all .3s ease-in-out;background: rgba(0, 37, 59, 0.3);}
.tlLeft { float: left; width: 77px; display: inline-block; box-sizing: border-box; text-align: right; padding-right: 12px; border-right: 1px solid #ccc; }
.tlRight { font-size: 14px; float: left; width: calc(100% - 77px); font-weight: 400; padding-left: 17px; box-sizing: border-box; }
.tlRight strong { font-size: 26px; display: block; font-weight: 700; margin-top: 5px; font-family: arial, 'sans-serif'; }
.telBtn a { display: block; color: #0c2a90; text-decoration: none; }
.topMenu > ul > li > a:hover { background-color: rgba(255, 255, 255, 0.20); }
.topSocial li a:hover { color: #92c7fe; }
.lang li a:hover { color: #92c7fe; }
.slogan {position: absolute;left: 50%;width: 767px;margin-left: -383.5px;top: 50px;}
.firsat { position: absolute; left: 50%; bottom: -121px; margin-left: -67px; z-index: 2; transition: all .2s ease-in-out; }
.about { height: 545px; }
.hkImg { width: 50%; float: left; display: inline-block; height: 100%; background-size: 60%; background-repeat: no-repeat; position: relative; background-attachment: fixed; }
.hkWrapper { width: 37%; float: right; height: 100%; display: flex; flex-direction: column; justify-content: center; }
.tree { position: absolute; left: 48%; margin-left: -135.5px; width: 271px; bottom: -80px; margin-bottom: -100px; pointer-events: none; user-select: none; }
.hkWrapper h1 { font-size: 55px; color: #0c2a90; font-family: 'Zahrah'; font-weight: bold; visibility: HIDDEN; }
.hkText { font-size: 16px; color: #404040; font-family: 'PT Sans', sans-serif; visibility: hidden; }
.hkText p { margin-bottom: 35px; line-height: 25px; }
.hkText p:last-child { margin-bottom: 0px; }
.stars { width: 100%; position: relative; display: inline-block; margin: 30px 0px 30px 0px; }
.stars ul { margin: 0 auto; display: table; }
.stars ul li { float: left; display: inline-block; margin: 0px 1px; color: #f7cb00; }
.stars::before { content: ""; position: absolute; left: 0px; top: 50%; height: 1px; margin-top: -0.5px; width: calc(50% - 85px); background-color: rgba(247, 203, 0, 0.20); }
.stars::after { content: ""; position: absolute; right: 0px; top: 50%; height: 1px; margin-top: -0.5px; width: calc(50% - 85px); background-color: rgba(247, 203, 0, 0.20); }
.stars::before { content: ""; position: absolute; left: 0px; top: 50%; height: 1px; margin-top: -0.5px; width: calc(50% - 85px); background-color: rgba(247, 203, 0, 0.20); }
.stars::after { content: ""; position: absolute; right: 0px; top: 50%; height: 1px; margin-top: -0.5px; width: calc(50% - 85px); background-color: rgba(247, 203, 0, 0.20); }
.hkBtn { background-color: #98ce44; color: #fff; text-decoration: none; padding: 15px 30px 15px 13px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; font-size: 14px; font-weight: bold; transition: all .2s ease-in-out; box-shadow: 0px 10px 20px rgba(152, 206, 68, 0.30); }
.hkBtnIcon { font-size: 30px; left: 2px; display: inline-block; position: relative; top: 6px; margin-right: 15px; transition: all .3s ease-in-out; }
.hkBtnText { display: inline-block; }
.hkBtn:hover { background-color: #56cbeb; }
.kampanyalar { padding: 150px 0px 50px; box-sizing: border-box; z-index: 2; }
.campBefore { width: 275px; position: absolute; left: -15px; bottom: -45px; transition: all .2s ease-in-out; }
.kampanyaCarousel .items { position: relative; width: 100%; margin: 0px 0px 50px; padding: 25px 0px; background-size: cover; background-position: center; background-repeat: no-repeat; display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-image: url(../images/kampanyaBg.jpg); }
.campAfter { width: calc(95% - 250px); position: relative; float: right; }
.campTitle { display: table; background-color: #fff; font-size: 14px; font-weight: 400; color: #000; padding: 12px 17px; }
.campDetails {color: #fff;font-size: 18px;font-weight: 300;margin: 15px 0px;line-height: 35px;}
.campBtn a { display: block; padding: 14px 25px; text-decoration: none; color: #fff; background-color: #e56171; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; -webkit-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(229,97,112,0.3); -moz-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(229,97,112,0.3); box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(229,97,112,0.3); transition: all .3s ease-in-out; }
.campDetails strong {font-weight: bold;font-size: 35px;display: block;}
.campBtn { font-size: 14px; display: table; }
.r2 a { background-color: #a98565; -webkit-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(169,133,101,0.3); -moz-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(169,133,101,0.3); box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.35), 1px 10px 20px 0px rgba(169,133,101,0.3); }
.backTitle { position: absolute; right: 0px; left: 0px; text-align: center; font-size: 135px; top: 55px; color: #313131; opacity: .05; font-weight: bold; pointer-events: none; }
.kampTitle {text-align: center;margin: 0 auto 30px;display: table;font-size: 35px;font-weight: bold;color: #0f2d91;position: relative;z-index: 2;width: 600px;}
.kampPrev { position: absolute; left: 0px; background-color: #0c2a90; top: -8px; width: 50px; height: 50px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; cursor: pointer; transition: all .2s ease-in-out; box-shadow: 0px 11px 30px rgba(137, 163, 251, 0.45); box-sizing: border-box; padding-top: 1px; display: flex; justify-content: center; align-items: center; }
.kampNext { position: absolute; right: 0px; background-color: #0c2a90; top: -8px; width: 50px; height: 50px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; cursor: pointer; transition: all .2s ease-in-out; box-shadow: 0px 11px 30px rgba(137, 163, 251, 0.45); box-sizing: border-box; padding-top: 1px; display: flex; justify-content: center; align-items: center; }
.kampNext img, .kampPrev img { pointer-events: none; user-select: none; }
.kampNext:hover, .kampPrev:hover { background-color: #56cbeb; }
.kampanyaCarousel .owl-dots { display: table !important; margin: 0px auto 0px; }
.kampanyaCarousel .owl-dots .owl-dot { float: left; margin: 0px 4px; box-sizing: border-box; width: 14px; height: 14px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; background-color: #b6bfdd; transition: all .2s ease-in-out; border: 2px solid rgba(255, 255, 255, 0); }
.kampanyaCarousel .owl-dots .owl-dot.active { transform: scale(1.6); border: 3px solid #0f2d91; background-color: #fff; }
.kampanyaCarousel .owl-prev { position: absolute; left: 0px; top: 0px; bottom: 0px; width: 285px; text-indent: -9999em; z-index: 2; background-color: rgba(255, 255, 255, 0); }
.kampanyaCarousel .owl-next { position: absolute; right : 0px; top: 0px; bottom: 0px; width: 285px; text-indent: -9999em; z-index: 2; background-color: rgba(255, 255, 255, 0); }
.kampanyaCarousel .owl-item.active { opacity: 1; transition: all .3s ease-in-out; }
.kampanyaCarousel .owl-item { opacity: 0.2; }
.otelBilgileri { width: 70%; display: inline-block; margin: 30px 0px 60px 15%; }
.otelBilgileri li {float: left;display: inline-block;width: 33.33%;box-sizing: border-box;text-align: center;padding: 0px 35px;border-right: 1px solid rgba(0, 144, 215, 0.10);font-size: 16px;}
.otelBilgileri li:last-child { border-right: 0px; }
.obIcon { display: table; margin: 0 auto 15px; }
.obText {text-align: center;color: #000;line-height: 22px;}
.otelBilgileri li:nth-child(1) .obText { color: #26b171; }
.otelBilgileri li:nth-child(2) .obText {color: #d45e2f;}
.otelBilgileri li:nth-child(3) .obText {color: #0073b8;}
.otelBilgileri li:nth-child(4) .obText { color: #0073b8; }
.otelBilgileri li:nth-child(5) .obText { color: #dc7a54; }
.otelBilgileri li:nth-child(6) .obText { color: #0073b8; }
.campBtn a:hover { background-color: #fff; color: #000; }
.tatil { height: 350px; }
.tatilw40 { height: 100%; float: left; position: relative; width: 40%; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center; }
.tatilImg { height: 100%; display: inline-block; float: left; position: relative; width: 60%; background-size: 60%; background-repeat: no-repeat; background-position: 50% 35%; background-attachment: fixed; }
.tatil:nth-child(2n+1) .tatilw40 { padding-left: 10%; padding-right: 25px; }
.tatil:nth-child(2n+2) .tatilw40 { padding-right: 15%; padding-left: 30px; }
.tatilw40 h3 { color: #0c2a90; font-size: 48px; font-family: 'Zahrah'; margin-bottom: 20px; }
.tatilw40 p { font-size: 18px; line-height: 25px; color: #5b5b5b; font-family: 'PT Sans', sans-serif; }
.tatil:nth-child(2n+1) .tatilw40 { text-align: right; }
.tatil:nth-child(2n+2) .tatilw40 h3 { color: #e81546; }
.tatil:nth-child(2n+1) .tatilw40 { align-items: flex-end; }
.tatil:nth-child(2n+2) .tatilw40 { }
.tatil:nth-child(2n+1) .tatilw40 p { width: 80%; }
.bg { width: 100%; display: inline-block; height: 100%; float: left; position: relative; background-size: cover; background-repeat: no-repeat; }
.gallery .bg { padding: 120px 0px 50px; box-sizing: border-box; }


.galleryCarousel { width: 100%; margin: 30px auto 0px; }
.galleryCarousel .owl-item.center { transform: scale(1); opacity: 1; }
.galleryCarousel .owl-item { transform: scale(.7); transition: all .3s ease-in-out; opacity: .5; }
.gallery .backTitle { color: #fff; }
.gallery .kampTitle { color: #fff; margin-bottom: 50px; }
.galleryPrev { position: absolute; left: 0px; background-color: #ffffff; top: -8px; width: 50px; height: 50px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; cursor: pointer; transition: all .2s ease-in-out; box-shadow: 0px 11px 30px rgba(137, 163, 251, 0.45); box-sizing: border-box; padding-top: 1px; display: flex; justify-content: center; align-items: center; }
.galleryNext { position: absolute; right: 0px; background-color: #ffffff; top: -8px; width: 50px; height: 50px; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; cursor: pointer; transition: all .2s ease-in-out; box-shadow: 0px 11px 30px rgba(137, 163, 251, 0.45); box-sizing: border-box; padding-top: 1px; display: flex; justify-content: center; align-items: center; }
.galleryNext:hover, .galleryPrev:hover { background-color: #56cbeb; }
.galleryCarousel .owl-prev { width: 30%; position: absolute; top: 0px; left: 0px; bottom: 0px; text-indent: -9999em; background-color: rgba(255, 255, 255, 0); }
.galleryCarousel .owl-next { width: 30%; position: absolute; top: 0px; right: 0px; bottom: 0px; text-indent: -9999em; background-color: rgba(255, 255, 255, 0); }
.galleryCarousel .items { margin: 10px 0px 50px; box-shadow: 0px 30px 50px rgba(0, 0, 0, 0.35); }
.galleryCarousel .owl-dots { display: table !important; margin: 30px auto 0px; }
.galleryCarousel .owl-dots .owl-dot { width: 3px !important; height: 25px; background-color: #0771af; float: left; margin: 0px 4px; transition: all .3s ease-in-out; }
.galleryCarousel .owl-dots .owl-dot.active { background-color: #fff; transform: scaleY(1.5); }
.galleryCarousel .owl-nav { display: block !important; }
.sicakfirsat { background-color: #c60d38; }
.firsatForm { padding: 40px 0px; width: calc(100% - 440px); float: right; position: relative; z-index: 2; margin-right: 70px; }
.firsatFormTitle { text-align: center; font-size: 36px; color: #ffffff; margin-bottom: 20px; font-weight: bold; }
.firsatFormBilgi { text-align: center; font-size: 18px; margin-bottom: 25px; width: 100%; display: inline-block; color: #fff; }
.sicakfirsatForm > ul > li {width: 24.5%;float: left;margin: 0px 1%;position: relative;}
.firsatForm ul li input { width: 100%; height: 50px; box-sizing: border-box; padding: 0px 15px; font-size: 13px; background-color: #ffffff; border: none; color: #000; outline: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.firsatForm ul li.firsatSubmit { width: 17%; }
.sicakfirsatForm > ul { width: 100%; display: inline-block; }
.firsatForm ul li.firsatSubmit input { background-color: #9fc54d; border: none; font-weight: bold; color: #ffffff; outline: none; cursor: pointer; transition: all .2s ease-in-out; padding: 0px; background-image: url(../images/submitArrow.png); background-size: 0px; background-repeat: no-repeat; background-position: 50% 50%; font-size: 16px; -webkit-box-shadow: 0px 10px 20px 0px rgba(169,133,101,0.33), inset 1px 0px 0px 0px rgba(255,255,255,0.35); ; -moz-box-shadow: 0px 10px 20px 0px rgba(169,133,101,0.33), inset 1px 0px 0px 0px rgba(255,255,255,0.35); ; box-shadow: 0px 10px 20px 0px rgba(169,133,101,0.33), inset 1px 0px 0px 0px rgba(255,255,255,0.35); ; }
.firsatForm ul li.firsatSubmit input:hover { background-size: 13px; background-position: 80% 50%; padding-right: 30px; }
 .firsatForm ::-webkit-input-placeholder {
 color:    #a6abac;
}
.firsatForm :-moz-placeholder {
 color:    #a3a3a3;
 opacity:  1;
}
.firsatForm ::-moz-placeholder {
 color:    #a3a3a3;
 opacity:  1;
}
.firsatForm :-ms-input-placeholder {
 color:    #a3a3a3;
}
.firsatImg { position: absolute; left: 0px; top: -30px; z-index: 1; }
.footer { background-image: url(../images/footerBg.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center; }
.contact { width: 100%; position: relative; display: flex; align-items: center; align-content: center; height: 183px; padding: 45px 0px; box-sizing: border-box; }
.contact li { float: left; box-sizing: border-box; padding: 0px 28px; color: #fff; border-right: 1px solid rgba(255, 255, 255, 0.07); height: 100%; display: flex; flex-direction: column; font-family: 'PT Sans', sans-serif; }
.contact li strong { font-size: 24px; font-weight: bold; margin-bottom: 25px; display: inline-block; }
.contact li p { font-size: 16px; line-height: 20px; }
.contact li p a { color: #fff; text-decoration: none; position: relative; }
.contact li:last-child { border-right: none; }
.footerBottom { background-color: rgba(25, 30, 47, 0.70); padding-bottom: 150px; }
.copyright { color: #fff; float: left; font-size: 16px; width: 380px; height: 100%; display: inline-block; padding-top: 43px; }
.sociamedia { position: absolute; left: 50%; top: 40px; margin-left: -35px; }
.designByCrmmedya {float: right;font-size: 14px;width: 200px;color: #fff;font-weight: bold;display: inline-block;height: 100%;padding-top: 43px;}
.sociamedia ul { margin: 0 auto; display: table; }
.designByCrmmedya strong { color: #f0035c; margin-left: 4px; }
.sociamedia ul li { float: left; margin: 0px 7px; }
.sociamedia ul li a { color: #fff; font-size: 25px; transition: all .2s ease-in-out; }
.sociamedia ul li a:hover { color: #92c7fe; }
.contact li p a:hover::before { width: 100%; }
.contact li p a::before { content: ""; position: absolute; left: 0px; bottom: -3px; width: 0px; height: 1px; background-color: rgba(255, 255, 255, 1); transition: all .3s ease-in-out; }
.map { display: inline-block; width: 100%; transition: all .3s ease-in-out; }
.map a { display: block; }
.map:hover { transform: scale(.9); }
.contact li:first-child { padding-left: 0px; }
.contact li:last-child { padding-right: 0px; }
.container2 { width: 1140px; margin: 0 auto; height: 100%; display: block; }
.fixedContact { width: 1140px; position: fixed; left: 50%; margin-left: -570px; bottom: -200px; background-color: white; z-index: 5; box-shadow: 0px 0px 80px rgba(12, 42, 144, 0.45); -webkit-border-radius: 50px 50px 0px 0px; -moz-border-radius: 50px 50px 0px 0px; border-radius: 50px 50px 0px 0px; padding: 30px 40px 25px; transition: all .3s ease-in-out; box-sizing: border-box; }
.fixedContact ul { width: 100%; align-items: center; float: left; }
.fixedContact ul li {float: left;font-size: 16px;color: #6c6c6c;font-family: 'PT Sans', sans-serif;margin-right: 31px;}
.fixedContact ul li:nth-child(2), .fixedContact ul li:nth-child(4) { width: 6%; text-align: center; color: #bcbcbb; padding-top: 25px; }
.fixedContact ul li a { display: block; text-decoration: none; color: #000; font-size: 33px; font-family: arial; font-weight: bold; margin: 7px 0px 5px; transition: all .3s ease-in-out; }
.fixedContact ul li:nth-child(1) a {color: #002694;}
.fcIcon { margin-right: 7px; }
.fixedContact ul li a.fcBtn { font-size: 14px; padding: 17px 35px; background-color: #e70536; display: inline-block; color: #fff; border-radius: 360px; -moz-border-radius: 360px; -webkit-border-radius: 360px; font-family: 'PT Sans', sans-serif; letter-spacing: 1px; box-shadow: 0px 10px 20px rgba(229, 97, 113, 0.33), inset 0px 1px 0px rgba(255, 255, 255, 0.35); }
.fixedContact ul li:nth-child(3) a {color: #2f9f00;}
.fcText { padding-left: 40px; width: 100%; display: inline-block; }
.fixedContact ul li:last-child {width: 220px;margin-right: 0px;}
.fcText2 { padding-left: 15px; }
.fixedContact ul li:nth-child(1) {}
.fixedContact ul li:nth-child(3) { width: 270px; }
.fixedContact ul li a:hover { color: #56cbeb; }
.fixedContact ul li a.fcBtn:hover { background-color: #56cbeb; color: #fff; }
body.down .fixedContact { bottom: 0px; }
body.up .navBar { position: fixed; top: 0px; left: 0px; background-color: rgba(12, 42, 144, 0.9); border: none; right: 0px; margin: 0px; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.30); }
body.down .navBar { position: fixed; margin-top: -100px; left: 0px; right: 0px; }
.main { position: relative; width: 100%; overflow: hidden; display: inline-block; left: 0px; transition: all .3s ease-in-out; background-color: #fff; z-index: 5; float: left; }
.mobileFixedContact { display: none; }
.tatil:nth-child(2n+2) .tatilImg { float: left; }
.tatil:nth-child(2n+2) .tatilw40 { float: right; }
.hkBtn:hover .hkBtnIcon { left: -5px; }
.topMenu > ul > li:hover .altmenu { visibility: visible; opacity: 1; top: 78px; }
.altmenu { position: absolute; left: 0px; width: 180px; background-color: #ffffff; visibility: hidden; opacity: 0; top: 50px; transition: all .3s ease-in-out; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.20); }
.altmenu li { width: 100%; display: inline-block; position: relative; float: left; }
.altmenu li a { padding: 13px 10px; box-sizing: border-box; display: block; width: 100%; color: #0c2a90; text-decoration: none; font-size: 13px; transition: all .2s ease-in-out; font-weight: normal; border-bottom: 1px solid rgba(204, 204, 204, 0.22); }
.altmenu li:last-child a { border-bottom: none; }
.altmenu li a:hover { background-color: #f3f3f3; }
.headerInner { height: 330px; background-size: cover; background-position: center top; background-repeat: no-repeat; }
.titleInner { position: relative; display: table; margin: 200px auto 0px; color: #fff; box-sizing: border-box; font-size: 55px; font-weight: 200; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; visibility: hidden; font-family: 'Zahrah'; }
.titleInner::before { content: ""; position: absolute; left: 50%; top: 60px; width: 1px; height: 70px; background-color: rgba(255,255,255,0.6); }
.innerPage { float: left; display: inline-block; width: 100%; position: relative; padding: 40px 0px 40px; }
.tabPage { display: none; width: 100%; position: relative; padding-top: 0px; }
.tabPage.open { display: inline-block; }
.roomLeft { width: calc(100% - 400px); float: left; visibility: hidden; }
.tabMenu { display: inline-block; width: 350px; text-align: center; float: left; box-sizing: border-box; display: table; margin: 0px auto 30px; float: none; width: auto; visibility: hidden; }
.tabMenu li { text-align: left; display: inline-block; margin: 0px 10px; float: left; }
.tabMenu li a { text-decoration: none; color: #6c6c6c; font-size: 14px; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 14px 15px; display: block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.tabMenu li a.active { color: #fff; background: #0f339b; box-shadow: 0px 11px 30px rgba(137, 163, 251, 0.45); }
.tabMenu li a:hover { }
.w50Slider { width: 50%; float: left; display: inline-block; margin-bottom: 40px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden; }
.w50Detay { width: 50%; float: left; display: inline-block; padding-left: 30px; box-sizing: border-box; font-family: 'PT Sans', sans-serif;/* border-left: 1px solid #0f339b; */ }
.w50Detay p { margin-bottom: 20px; color: #505050; font-size: 18px; line-height: 27px; }
.w50Detay p strong { font-weight: bold; }
.w100Slider { width: 100%; float: left; display: inline-block; margin-bottom: 40px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden; }
.w100Detay { width: 100%; float: left; display: inline-block; padding-left: 30px; box-sizing: border-box; font-family: 'PT Sans', sans-serif;/* border-left: 1px solid #0f339b; */ }
.w100Detay p { margin-bottom: 20px; color: #505050; font-size: 18px; line-height: 27px; }
.w100Detay p strong { font-weight: bold; }
.innerSlider .owl-dots { margin: 0px auto 0px; display: table; z-index: 2; position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); }
.innerSlider .owl-dots .owl-dot { width: 20px; height: 20px; float: left; display: inline-block; margin: 0px 2px; background-color: rgba(255, 255, 255, 0.60); -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; }
.innerSlider .owl-dots .owl-dot.active { background-color: #4fa2ff; }
.innerSlider .items a { display: block; position: relative; }
.innerSlider .items a::before { content: ""; position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; height: 40%; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 53%, rgba(0,0,0,0.8) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 53%, rgba(0,0,0,0.8) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 53%, rgba(0,0,0,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0 );
}
.tesisOzellikleri { width: 100%; display: inline-block; border: 1px solid rgba(15, 51, 155, 0.1); padding: 50px 0px 30px; box-shadow: 0px 10px 20px rgba(241, 234, 235, 0.33), inset 0px 1px 0px rgba(255, 255, 255, 0.35); }
.tesisOzellikleri li { float: left; width: 9%; margin: 0px 1%; text-align: center; visibility: hidden; }
.ozRes { width: 100%; display: inline-block; text-align: center; margin-bottom: 15px; }
.ozRes img { margin: 0 auto; }
.ozText { font-size: 14px; line-height: 20px; color: #0a2e98; }
.tesisTitle { display: table; text-align: center; margin: 100px auto -20px; font-size: 40px; font-weight: bold; color: #0f339b; font-family: Zahrah;/* border-bottom: 2px solid #4fa2ff; */ padding-bottom: 3px; background: #fff; z-index: 2; position: relative; padding: 0 30px; }
.thmBox { width: 100%; display: inline-block; margin-top: 50px; }
.thmBox li { float: left; width: calc(25% - 15px); margin-right: 20px; margin-bottom: 25px; }
.thmBox li:last-child { margin-right: 0px; }
.thmBoxImg { width: 100%; display: inline-block; position: relative; transition: all .2s ease-in-out; overflow: hidden; box-shadow: 0px 10px 20px rgba(241, 234, 235, 0.33), inset 0px 1px 0px rgba(255, 255, 255, 0.35); overflow: hidden; border-radius: 4px; box-shadow: 0px 10px 20px rgb(228, 228, 228), inset 0px 1px 0px rgba(255, 255, 255, 0.35); }
.thmBoxText { text-align: center; margin-top: 15px; width: 100%; display: inline-block; }
.thmBox li a { display: block; text-align: center; text-decoration: none; color: #4a4a4a; font-size: 20px; font-family: 'PT Sans', sans-serif; font-weight: 400; transition: all .2s ease-in-out; }
.thmBox li a:hover { color: #4fa2ff; }
.thmBoxImg::before { content: ""; position: absolute; top: 0px; left: -50%; bottom: 0px; width: 50%; background-color: rgba(255, 255, 255, 0.6); transition: all .6s ease-in-out; }
.thmBoxImg::after { content: ""; position: absolute; top: 0px; left: -100%; bottom: 0px; width: 100%; background-color: rgba(255, 255, 255, 0.6); transition: all .6s ease-in-out; }
.thmBox li a:hover .thmBoxImg::before { left: 200%; }
.thmBox li a:hover .thmBoxImg::after { left: 100%; }
.form-inner { display: inline-block; width: 350px; margin-left: 50px; background-color: #e70536; padding: 10px 25px; box-sizing: border-box; box-shadow: 0px 10px 20px rgba(229, 97, 113, 0.33), inset 0px 1px 0px rgba(255, 255, 255, 0.35); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; visibility: hidden; }
.form-inner form > ul > li { float: left; width: 100%; margin-bottom: 15px; }
.form-title strong { font-size: 18px; font-weight: 900; }
.form-title::before { content: ""; background: url(../images/formTitleBefore.png)right center no-repeat; position: absolute; right: 0px; top: 50%; width: 11px; height: 21px; background-size: 100%; margin-top: -9px }
.form-inner ul li input, .form-inner ul li select { width: 100%; display: inline-block; height: 45px; padding: 0px 10px; box-sizing: border-box; border: 1px solid #cccccc; -moz-border-radius: 4px !important; -webkit-border-radius: 4px !important; border-radius: 4px !important; font-size: 13px; outline: none; transition: all .1s ease-in-out; font-family: 'Raleway', sans-serif; margin: 0px; text-align: left; border: navajowhite; }
.form-inner ul li.submit { width: 100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px }
.form-inner ul li.submit input:hover { background-position: 80% 50%; padding-right: 35px; background-size: 15px; }
.form-inner ul { width: 100%; margin: 0 auto; display: table }
.form-inner input:focus, .form-inner select:focus { box-shadow: 0 0 15px rgba(0, 0, 0, 0.45); }
.form-inner ul li.submit input { color: #fff; font-weight: 700; font-size: 15px; cursor: pointer; background-image: url(../images/submitArrow.png); background-size: 0px; background-position: 50% 50%; background-repeat: no-repeat; background-color: transparent; -moz-border-radius: 4px; -webkit-border-radius: 4px; -border-radius: 4px; border: none; width: 170px; background-color: #a80528; margin: 0 auto; display: table; text-align: center; }
.rezFormTitle { text-align: center; display: table; margin: 25px 0px; font-size: 22px; border-bottom: 1px solid #c60d38; color: #ffffff; padding-bottom: 20px; width: 100%; }
.tabTitle { font-size: 30px; margin-bottom: 15px; color: #c60d38; font-weight: bold; }
.hideForm input, .hideForm select { height: 40px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #fff; -webkit-box-shadow: 0 1px #3f444d, inset 0 1px 3px rgba(23,25,28,.44); -moz-box-shadow: 0 1px #3f444d, inset 0 1px 3px rgba(23,25,28,.44); box-shadow: 0 1px #3f444d, inset 0 1px 3px rgba(23,25,28,.44); padding: 10px; box-sizing: border-box; border: none; outline: none; margin-right: 10px; font-size: 13px; width: 100%; font-family: 'Poppins', sans-serif; }
.hideForm ul { display: table; margin: auto; width: 100%; }
.hideForm form > ul > li {width: 100%;margin-bottom: 10px;position: relative;}
.hideForm { display: none; width: 100%; height: auto; max-width: 350px; background-color: #c60d38; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.hideFormTitle { width: 100%; text-align: center; margin-bottom: 15px; font-size: 24px; color: #fff; }
.hideForm input[type=submit] { -webkit-box-shadow: none !important; -ms-box-shadow: none !important; box-shadow: none !important; border: none; background: #ef355f; font-weight: 700; font-size: 16px; margin-right: 0px; padding: 0px 30px; cursor: pointer; color: #fff; width: 150px; float: right; }
.tabMenu li:last-child a { border-bottom: 0px; }
.tesis { width: 100%; display: inline-block; float: left; }
.w50Detay h2 { font-size: 25px; margin-bottom: 20px; padding-bottom: 10px; display: inline-block; color: #112e92; font-weight: 700; font-size: 40px; font-family: 'Zahrah'; text-transform: capitalize; border-bottom: 1px solid rgba(17, 46, 146, 0.05); }
.w50Detay p:last-child { margin-bottom: 0px; }
.w100Detay h2 { font-size: 25px; margin-bottom: 20px; padding-bottom: 10px; display: inline-block; color: #112e92; font-weight: 700; font-size: 40px; font-family: 'Zahrah'; text-transform: capitalize; border-bottom: 1px solid rgba(17, 46, 146, 0.05); }
.w100Detay p:last-child { margin-bottom: 0px; }
.outsidePlaceholder { font-size: 15px; margin-bottom: 10px; color: #333; }
 .form-inner ::-webkit-input-placeholder {
 color:    #ccc;
}
.form-inner :-moz-placeholder {
 color:    #ccc;
}
.form-inner ::-moz-placeholder {
 color:    #ccc;
}
.form-inner :-ms-input-placeholder {
 color:    #ccc;
}
.form-inner ul li select { width: 49.33%; color: #ccc; }
.form-inner ul li select option { color: #000; }
.form-inner form > ul li.form-item span { display: none; }
.firsat:hover { margin-bottom: 20px; }
.kampanyaCarousel .items:hover .campBefore { margin-bottom: 10px; }
.galleryCarousel .owl-item .item:hover { transform: scale(.95); }
.galleryCarousel .owl-item .item { transition: all .2s ease-in-out; }
.rezFormTitle strong { font-weight: bold; margin-top: 2px; display: inline-block; width: 100%; color: #fffeae; }
.tabMenu li a::before { content: ""; position: absolute; height: 1px; left: 0px; bottom: 0px; width: 0px; transition: all .2s ease-in-out; background-color: #0c2a90; display: inline-block; display: none; }
.tabMenu li a:hover::before, .tabMenu li a.active:before { width: 100%; }
.tabMenu li:last-child a::before { display: none; }
.datepicker table tr td, .datepicker table tr th { padding: 0px !important; margin: 0px !important; vertical-align: middle; }
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover { color: #e2e0e0 !important; }
/*form load*/
.ajaxloader { width: 80px; text-align: center; margin: auto; }
.bubblingG { text-align: center; width: 80px; height: 50px; }
.bubblingG span { display: inline-block; vertical-align: middle; width: 10px; height: 10px; margin: 25px auto; background: #173c6e; -moz-border-radius: 50px; -moz-animation: bubblingG 1.3s infinite alternate; -webkit-border-radius: 50px; -webkit-animation: bubblingG 1.3s infinite alternate; -ms-border-radius: 50px; -ms-animation: bubblingG 1.3s infinite alternate; -o-border-radius: 50px; -o-animation: bubblingG 1.3s infinite alternate; border-radius: 50px; animation: bubblingG 1.3s infinite alternate; }
#bubblingG_1 { -moz-animation-delay: 0s; -webkit-animation-delay: 0s; -ms-animation-delay: 0s; -o-animation-delay: 0s; animation-delay: 0s; }
#bubblingG_2 { -moz-animation-delay: 0.39s; -webkit-animation-delay: 0.39s; -ms-animation-delay: 0.39s; -o-animation-delay: 0.39s; animation-delay: 0.39s; }
#bubblingG_3 { -moz-animation-delay: 0.78s; -webkit-animation-delay: 0.78s; -ms-animation-delay: 0.78s; -o-animation-delay: 0.78s; animation-delay: 0.78s; }
.radiovalidate { POSITION: ABSOLUTE; right: -16px; top: 6px; }
.izin { margin: 5px auto; width: 140px; }
 @-moz-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-moz-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-moz-transform: translateY(-21px);
}
}
 @-webkit-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-webkit-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-webkit-transform: translateY(-21px);
}
}
 @-ms-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-ms-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-ms-transform: translateY(-21px);
}
}
 @-o-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-o-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-o-transform: translateY(-21px);
}
}
 @keyframes bubblingG {
0% {
 width: 10px;
height: 10px;
background-color:#173c6e;
transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
transform: translateY(-21px);
}
}
/*form load end*/

.intl-tel-input .selected-flag { height: 100% !important; outline: none !important; }
.galleryContainer { width: 100%; }
.galleryContainer li { margin-bottom: 10px; transition: all .2s ease-in-out; float: left; overflow: hidden; border-radius: 5px; }
.galleryContainer li:hover { transform: scale(1.02); box-shadow: 0 10px 30px rgba(0,0,0,.2); }
.galleryContainer li img {/* width: 100%; */ display: block; height: auto; }
.containerCamp { width: 1700px; display: block; margin: 0 auto; max-width: 90%; }
.campDetail { width: 50%; float: left; display: inline-block; font-size: 16px; line-height: 25px; color: #323232; text-align: right; }
.campDetail p { margin-bottom: 30px; }
.campDetail p strong { font-weight: bold; }
.cdList { display: inline-block; width: 100%; }
.cdList li { width: 100%; display: inline-block; margin-bottom: 5px; font-size: 90%; float: left; position: relative; padding-right: 15px; box-sizing: border-box; }
.cdList li::after { content: ""; position: absolute; right: 0px; width: 6px; height: 6px; background-color: #100f0f; -webkit-border-radius: 360px; -moz-border-radius: 360px; border-radius: 360px; top: 10px; }
.imgList { width: 100%; display: inline-block; margin-top: 40px; }
.imgList li { width: 33.33%; float: left; display: inline-block; position: relative; }
.kampImgContainer { float: left; width: 45%; margin-left: 5%; }
.kampImg { display: inline-block; position: relative; float: right; }
.kampImg::before { content: ""; position: absolute; left: -10%; bottom: -10%; width: 100%; height: 100%; background-color: #ffcd41; z-index: -1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.15); -moz-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.15); -webkit-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.15); }
.kampImg img { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: -5px 5px 30px rgba(0, 0, 0, 0.40); -moz-box-shadow: -5px 5px 30px rgba(0, 0, 0, 0.40); -webkit-box-shadow: -5px 5px 30px rgba(0, 0, 0, 0.40); position: relative; }
/*	date */
.countdown, .digital { width: 80%; display: table; margin: 0 auto; }
.countdown { color: #fff; font-size: 14px; margin: 0; padding: 15px 0px 8px; transition: 300ms; width: 100%; }
.countdown li.title { width: 220px; border-right: 1px solid #fff }
.countdown li.title em { font-size: 30px; font-weight: 600; font-style: normal; display: block }
.countdown li.title span { font-size: 38px; font-weight: 600; display: block }
.countdown li, .countdown li span, .sonGun { display: inline-block; box-sizing: border-box }
.countdown li { width: 25%; padding: 0 2%; float: left; text-align: center; border-right: 1px solid rgba(40, 76, 179, 0.20); }
.countdown li span { font-size: 60px; font-weight: 700; color: #284cb3; display: inline-block; width: 100%; height: auto; }
.countdown li p { font-size: 14px; color: #fff; background-color: #1c3e9f; font-weight: bold; padding: 5px 0px; margin-top: 5px; }
.countdown li:last-child { border-right: 0px; }
.sayac { width: 690px; margin: auto; display:none; }
.campDate {width: 100%;display: inline-block;float: left;margin-top:  50px;margin-bottom: 50px;}
.kampanyaBitis {text-align: center;margin-bottom: 10px;font-size: 30px;font-weight: 400;color: #e70536;line-height: 38px;}
.kampanyaBitis strong {
    display: block;
    font-size: 120%;
    font-weight: 700;
}
/*kampanya form*/
.form-kampanya { width: 100%; display: inline-block; float: left; margin-top: 140px; }
.form2 { width: 900px; margin: 0 auto; }
.form2 .contact_form > ul { width: 100%; display: inline-block; }
.form2 .contact_form > ul > li { width: 32.3%; float: left; margin: .5%; position: relative; }
.form2 .contact_form > ul > li input { box-sizing: border-box; width: 100%; height: 40px; padding: 0px 15px; font-size: 14px; border: 1px solid #ccc; text-align: left; color: #000; background-color: #fdfdfd; outline: none; transition: all .2s ease-in-out; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.form-kampanya .form-item span { display: none; }
.form2 .contact_form > ul > li select { width: 49%; margin-right: 2%; box-sizing: border-box; border: 1px solid #ccc; float: left; height: 40px; padding: 0px 10px; font-size: 14px; color: #c1c1c1; background-color: #fdfdfd; outline: none; display: inline-block; position: relative; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.form2 .contact_form > ul > li select option { color: #000; }
.form-kampanya ul li select:last-child { margin-right: 0px; }
 .form-kampanya ::-webkit-input-placeholder {
 color:    #c1c1c1;
}
.form-kampanya :-moz-placeholder {
 color:   #c1c1c1;
 opacity:  1;
}
.form-kampanya ::-moz-placeholder {
 color:    #c1c1c1;
 opacity:  1;
}
.form-kampanya :-ms-input-placeholder {
 color:    #c1c1c1;
}
.form2 .contact_form > ul > li.submit input { background-color: #e70536; color: #fff; border: none; text-align: center; cursor: pointer; transition: all .2s ease-in-out; outline: none; background-image: url(../images/submitArrow.png); background-size: 0px; background-position: 50% 50%; background-repeat: no-repeat; }
.form2 .contact_form > ul > li.submit input:hover { background-position: 65% 50%; padding-right: 35px; background-size: 15px; }
.form2 .contact_form > ul > li.submit { float: right; }
.form2 .contact_form > ul > li.submit input:hover { background-color: #ff5379; }
.form2 .contact_form > ul > li input:focus, .form2 .contact_form > ul > li select:focus { border-color: #50b736; box-shadow: 0px 0px 15px rgba(107, 208, 82, 0.4); }
.form-kampanya .rezFormTitle { border: none !important; color: #284cb3; font-size: 32px; font-weight: 800; padding: 0px; margin: 0px 0px 20px; }
.form-kampanya .rezFormTitle strong { color: #e70536; display: inline-block; width: auto; }
/*kampanya form bitis*/
.activiteList { width: 100%; }
.activiteList li { width: 50%; float: left; margin-bottom: 10px; color: #333; font-size: 15px; line-height: 20px; }
.activiteList li::before { content: "*"; margin-right: 5px; position: relative; top: 2px; }
ul.country-list {
    overflow-x: hidden !important;
    display: inline-block;
    width: 230px;
    overflow-y: scroll !important;
}span.contact-error {
    color: #fff !important;
    background: #0c2c91;
    line-height: 22px;
    position: absolute;
    bottom: 100%;
    left: 0px;
    right: 0px;
    font-size: 12px;
    padding: 0 7px;
}#galeri .kampTitle {
    width: 380px;
}

/*flag*/
.intl-tel-input .selected-flag {
    height: 100% !important;
}
.intl-tel-input .country-list {
    width: 260px;
}

.intl-tel-input .country-list .country {
    font-size: 13px;
}


/*error*/
.contact-error {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
    width: auto;
    height: 100%;
    display: inline-block;
}

.contact-error i {
    background-image: url('../images/info.png');
    background-size: 4px;
    background-position: center center;
    background-repeat: no-repeat;
    width: 30px;
    height: 100%;
    display: inline-block;
    position: relative;
    top: 0px;
    background-color: #e92d2d;
}

.contact-error span {
    position: absolute;
    right: 0px;
    bottom: 100%;
    width: 170px;
    background-color: #fd4a4a;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 5px 5px;
    box-sizing: border-box;
    font-family: arial;
    line-height: 15px;
    opacity: 0;
    visibility: visible;
    z-index: -9999;
    transition: all .2s ease-in-out;
    pointer-events: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.contact-error:hover span {
    z-index: 2;
    visibility: visible;
    opacity: 1;
    display: block;
}
 .contact_form input[type="submit"][disabled] { 
	text-indent: -9999px;
	background: url(//www.crmfys.com/public/loader.gif) no-repeat center #f2f2f2;
}

.fixKampanya{/* display:none; */position: fixed;top: 115px;width: 100%;left: 0px;background-color: #c60d38;color: #fff;text-align: center;padding: 15px 0px;transition: all .3s ease-in-out;z-index: 4;font-size: 18px;box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);}  
.sticky.down .fixKampanya {
    top: 0px;
}

.sticky.up .fixKampanya {
    top: 78px;
}

.onlineRezerve {position: absolute;z-index: 5;right: 0px;bottom: -48px;background: #e70536;border-radius: 10px;border-top-left-radius: 0px;border-top-right-radius: 0px;transition: all .3s ease-in-out;}
.onlineRezerve a { display: inline-block; padding: 10px 15px; box-sizing: border-box;    float: left; }
.onlineRezerve a i { float: left; width: auto; }
.onlineRezerve a strong { float: left; position: relative; padding-top: 3px; padding-left: 6px; box-sizing: border-box; font-size: 19px; color: #FFFFFF; }
.down .onlineRezerve {
    bottom: -70px;
}